## django-authority 0.4

=== debian/changelog ===
django-authority (0.4-2) unstable; urgency=low

  [ Janos Guljas ]
  * Exclude example directory from packaging in global python namespace.
    closes: #634923.

  [ Clint Adams ]
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 07 Jun 2012 13:46:56 -0400

django-authority (0.4-1) unstable; urgency=low

  * Initial release.  closes: #626963.

 -- Clint Adams <clint@debian.org>  Mon, 16 May 2011 14:34:30 -0400
