=== debian/control ===
Source: django-authority
Section: python
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Standards-Version: 3.9.3
Build-Depends-Indep: debhelper (>= 7.0.50~), python-support
Build-Depends: python-setuptools
Homepage: http://packages.python.org/django-authority/
Vcs-Browser: http://git.debian.org/?p=collab-maint/django-authority.git
Vcs-Git: git://git.debian.org/git/collab-maint/django-authority.git

Package: python-django-authority
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: more powerful permission system for Django
 django-authority is a powerful layer between Django's basic
 permission system (provided through django.contrib.auth)
 and your application.
 .
 It gives you the ability to add permissions like Django's
 generic permissions to any kind of model without having to add
 them to the model's Meta class, and provides a very simple way
 to create per-object (or row-level) permissions.
