## django-authority 0.5

=== debian/changelog ===
django-authority (0.5-2) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 15:35:07 +0000

django-authority (0.5-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.4.
  * Orphan package.

 -- Clint Adams <clint@debian.org>  Sun, 05 May 2013 09:48:58 -0400
