=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: django-authority
 Section: python
 Priority: optional
-Maintainer: Clint Adams <clint@debian.org>
-Standards-Version: 3.9.3
-Build-Depends-Indep: debhelper (>= 7.0.50~), python-support
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.4
+Build-Depends-Indep: debhelper (>= 7.0.50~)
 Build-Depends: python-setuptools
 Homepage: http://packages.python.org/django-authority/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/django-authority.git
